import random
random.seed(239)
FirstTestId = 99
def random_test(f,n):
  f.write("%d %d\n" % (n,random.randint(1,1000000)))
  for i in range(n):
    f.write("%.2f %d\n" % (random.uniform(0.05,10),random.randint(1,100)))
f = open("%02d" % FirstTestId,"w")
FirstTestId += 1
for i in range(100):
  if i > 0 : f.write("\n")
  random_test(f,random.randint(3,8))
f.close()
